apiVersion: shipwright.io/v1beta1
kind: BuildRun
metadata:
  generateName: single-serve-runtimes-
  resourceVersion: '964308'
  name: single-serve-runtimes-fcrl5
  uid: da46da3d-c9fa-47cb-8f77-83bae4809b42
  creationTimestamp: '2024-10-30T17:11:24Z'
  generation: 1
  managedFields:
    - apiVersion: shipwright.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:generateName': {}
          'f:labels':
            .: {}
            'f:build.shipwright.io/name': {}
        'f:spec':
          .: {}
          'f:build':
            .: {}
            'f:name': {}
      manager: Mozilla
      operation: Update
      time: '2024-10-30T17:11:24Z'
    - apiVersion: shipwright.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:completionTime': {}
          'f:conditions': {}
      manager: openshift-builds-controller
      operation: Update
      subresource: status
      time: '2024-10-30T17:11:24Z'
  namespace: redhat-saia
  labels:
    build.shipwright.io/name: single-serve-runtimes
spec:
  build:
    name: single-serve-runtimes
status:
  completionTime: '2024-10-30T17:11:24Z'
  conditions:
    - lastTransitionTime: '2024-10-30T17:11:24Z'
      message: 'the Build is not registered correctly, build: single-serve-runtimes, registered status: False, reason: SpecSourceSecretRefNotFound'
      reason: BuildRegistrationFailed
      status: 'False'
      type: Succeeded
